@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ZtrXhqaZAiJ:before {
  content: "\e000";
}
.UF18t0Su2:before {
  content: "\e001";
}
.tRATM5:before {
  content: "\e002";
}
.mE6elXhnKua:before {
  content: "\e003";
}
.o7GoRkw:before {
  content: "\e004";
}
.l3QPrgZz:before {
  content: "\e005";
}
.ZAmRrV6KxWK:before {
  content: "\e006";
}
.UOD9a6p:before {
  content: "\e007";
}
.JqaShFeB5w:before {
  content: "\e008";
}
.irh088:before {
  content: "\e009";
}
.tftGtM4F1e:before {
  content: "\e00a";
}
.MNwt6M:before {
  content: "\e00b";
}
.HJ2nEqECfD:before {
  content: "\e00c";
}
.DmM7rthT:before {
  content: "\e00d";
}
.eUxPv9L5:before {
  content: "\e00e";
}
.ajJqA2jm9ml:before {
  content: "\e00f";
}
.uohLBOgx:before {
  content: "\e010";
}
.M498t2RkzT7:before {
  content: "\e011";
}
.xV7FdYlXn:before {
  content: "\e012";
}
.CPxicRVwJ:before {
  content: "\e013";
}
.GEJoo1uxklv:before {
  content: "\e014";
}
.zc2CJU6zYf:before {
  content: "\e015";
}
.kJATJf:before {
  content: "\e016";
}
.RB5fj6a4D2:before {
  content: "\e017";
}
.Ij2DhuW9U4l:before {
  content: "\e018";
}
.bdOJY4zT1t:before {
  content: "\e019";
}
.Za5960:before {
  content: "\e01a";
}
.Jo1R8s80je:before {
  content: "\e01b";
}
.Lp4kb6Dyx:before {
  content: "\e01c";
}
.oWSANtyDApd:before {
  content: "\e01d";
}
.SMaz0gxMydH:before {
  content: "\e01e";
}
.Bv516d:before {
  content: "\e01f";
}
.EvS43pGEb:before {
  content: "\e020";
}
.pYslvXTrGjg:before {
  content: "\e021";
}
.fPUQ92nk:before {
  content: "\e022";
}
.j62ozejK94Y:before {
  content: "\e023";
}
.y7WDKmJnV:before {
  content: "\e024";
}
.nHlGgLUBhu:before {
  content: "\e025";
}
.JU118f:before {
  content: "\e026";
}
.MxxAxtdMO1:before {
  content: "\e027";
}
.FYvcx8t:before {
  content: "\e028";
}
.XMPLBC0:before {
  content: "\e029";
}
.odZPkDXy:before {
  content: "\e02a";
}
.jT46Ox:before {
  content: "\e02b";
}
.NIy2vdPf:before {
  content: "\e02c";
}
.DQXTBxIc:before {
  content: "\e02d";
}
.RUcpupR2udV:before {
  content: "\e02e";
}
.kI3x9YDxd1:before {
  content: "\e02f";
}
.yl4d05:before {
  content: "\e030";
}
.wiUeuQu:before {
  content: "\e031";
}
.E2NDqzeE751:before {
  content: "\e032";
}
.kXunUbm:before {
  content: "\e033";
}
.E5Ta1XUHt:before {
  content: "\e034";
}
.G4MBZJe75e7:before {
  content: "\e035";
}
.ZnU3IHI6:before {
  content: "\e036";
}
.mwBfrrzG:before {
  content: "\e037";
}
.dPhWRELqGH:before {
  content: "\e038";
}
.cknxeQz1U:before {
  content: "\e039";
}
.ACNeXhNgWA4:before {
  content: "\e03a";
}
.lPh5pf:before {
  content: "\e03b";
}
.BXgJz0df4J0:before {
  content: "\e03c";
}
.a0TMTbu:before {
  content: "\e03d";
}
.KN5Ecot5TO:before {
  content: "\e03e";
}
.SUWd8BAw:before {
  content: "\e03f";
}
.PPvV74:before {
  content: "\e040";
}
.va3IJL4vqDf:before {
  content: "\e041";
}
.yhRf1SMB:before {
  content: "\e042";
}
.bQTKcJeft:before {
  content: "\e043";
}
.GlwbVk9b3v:before {
  content: "\e044";
}
.m2VnnkA:before {
  content: "\e045";
}
.Uug7vGIF5:before {
  content: "\e046";
}
.lAu0Q2kb:before {
  content: "\e047";
}
.rkU6Zm:before {
  content: "\e048";
}
.VWleec:before {
  content: "\e049";
}
.FDrpK8R:before {
  content: "\e04a";
}
.r3XlyuLp:before {
  content: "\e04b";
}
.e5v2KTN46:before {
  content: "\e04c";
}
.EJOaIs8:before {
  content: "\e04d";
}
.Lusfyj:before {
  content: "\e04e";
}
.Rs7MJbQy5j:before {
  content: "\e04f";
}
.jSAs5gbZLt:before {
  content: "\e050";
}
.Mg2hAP8OiW:before {
  content: "\e051";
}
.upRfY9r:before {
  content: "\e052";
}
.D9fcTYWPnV:before {
  content: "\e053";
}
.W4Xm8o4y4fb:before {
  content: "\e054";
}
.ugH0Vv5V:before {
  content: "\e055";
}
.T8TfIxpz:before {
  content: "\e056";
}
.MrlgIa0:before {
  content: "\e057";
}
.rPE8lkFA:before {
  content: "\e058";
}
.UAacBQhX7:before {
  content: "\e059";
}
.AFLl2uAJdum:before {
  content: "\e05a";
}
.cVsTpW89Wz:before {
  content: "\e05b";
}
.BapgN8dThHP:before {
  content: "\e05c";
}
.wQ2twLe:before {
  content: "\e05d";
}
.bfxOkE7cK3:before {
  content: "\e05e";
}
.S7IgLzfxCEV:before {
  content: "\e05f";
}
.q2urFU8bR:before {
  content: "\e060";
}
.eHUYjy:before {
  content: "\e061";
}
.IgzTmFfcE:before {
  content: "\e062";
}
.vV2IET2P7L:before {
  content: "\e063";
}
.pwwFUU:before {
  content: "\e064";
}
.kVK0Z6my:before {
  content: "\e065";
}
.rh53YH53:before {
  content: "\e066";
}
.HTrgofiq1:before {
  content: "\e067";
}
.PkDxy2:before {
  content: "\e068";
}
.L64wxEmUH9v:before {
  content: "\e069";
}
.mIZTwmq:before {
  content: "\e06a";
}
.TLavPfCc:before {
  content: "\e06b";
}
.vUl6nV:before {
  content: "\e06c";
}
.NnrW1AqOG0:before {
  content: "\e06d";
}
.Qnv3N7t0hv:before {
  content: "\e06e";
}
.igFV8rxOe:before {
  content: "\e06f";
}
.emeAAfb:before {
  content: "\e070";
}
.CBcMMsavM:before {
  content: "\e071";
}
.K6xumUl:before {
  content: "\e072";
}
.AesEzydX7CF:before {
  content: "\e073";
}
.TVvaCVyBijQ:before {
  content: "\e074";
}
.x1FzPUXKmqQ:before {
  content: "\e075";
}
.XOX8Oe3vJ4o:before {
  content: "\e076";
}
.wM2lhWNTN:before {
  content: "\e077";
}
.K6c00PrQuFb:before {
  content: "\e078";
}
.eh1hMz:before {
  content: "\e079";
}
.BOHhgIy:before {
  content: "\e07a";
}
.MtGLznhg:before {
  content: "\e07b";
}
.eLUaxDYhL:before {
  content: "\e07c";
}
.UsxxLib1KV:before {
  content: "\e07d";
}
.ivVG1a3:before {
  content: "\e07e";
}
.Diy5Tt4n7v:before {
  content: "\e07f";
}
.L8PAlEHM:before {
  content: "\e080";
}
.LKz7vuuPuH9:before {
  content: "\e081";
}
.Zb7pEcYV:before {
  content: "\e082";
}
.S2LeYf0:before {
  content: "\e083";
}
.nlCsHEx9:before {
  content: "\e084";
}
.Nx1seVufc0b:before {
  content: "\e085";
}
.x4ndsN2CeS:before {
  content: "\e086";
}
.VliyMTi6K3:before {
  content: "\e087";
}
.Y5G5gPW:before {
  content: "\e088";
}
.GU3rNCX0ELr:before {
  content: "\e089";
}
.v5nWhA1Iun:before {
  content: "\e08a";
}
.Aa9H0Xw:before {
  content: "\e08b";
}
.kEmEQHY:before {
  content: "\e08c";
}
.AF5KyGx:before {
  content: "\e08d";
}
.fHbYClYh:before {
  content: "\e08e";
}
.b23N6Kh:before {
  content: "\e08f";
}
.NKcZq8:before {
  content: "\e090";
}
.QHkgwsL:before {
  content: "\e091";
}
.DcvReMxQl:before {
  content: "\e092";
}
.GnGeKVVOH:before {
  content: "\e093";
}
.iTdr1Ci5:before {
  content: "\e094";
}
.yEZw4seVphx:before {
  content: "\e095";
}
.YlRo6remR:before {
  content: "\e096";
}
.DRj8nXp:before {
  content: "\e097";
}
.EzBnZXM3AB:before {
  content: "\e098";
}
.S16e0GvQlL:before {
  content: "\e099";
}
.mxMpqen:before {
  content: "\e09a";
}
.nnJjzOlQu:before {
  content: "\e09b";
}
.OjSGc0:before {
  content: "\e09c";
}
.HDkAPX7t:before {
  content: "\e09d";
}
.shcraJQP64:before {
  content: "\e09e";
}
.LpN6dm1iuL:before {
  content: "\e09f";
}
.PBOBJ2:before {
  content: "\e0a0";
}
.txSKpixNlPI:before {
  content: "\e0a1";
}
.amBU6XJ:before {
  content: "\e0a2";
}
.gMJxzMY:before {
  content: "\e0a3";
}
.Js51b59g:before {
  content: "\e0a4";
}
.eTqBcwgwe:before {
  content: "\e0a5";
}
.s09ky9DbYe:before {
  content: "\e0a6";
}
.VSQcmP9:before {
  content: "\e0a7";
}
.EXGk3zdln9:before {
  content: "\e0a8";
}
.SEOeP6:before {
  content: "\e0a9";
}
.UMcBObHXb2:before {
  content: "\e0aa";
}
.rKsu9dI1TEz:before {
  content: "\e0ab";
}
.f6rUPdkaKn:before {
  content: "\e901";
}
.NzZXxK:before {
  content: "\e902";
}
.NXQQu1ZruBW:before {
  content: "\e903";
}
.uphYQzf:before {
  content: "\e904";
}
.VwnSuG2:before {
  content: "\e905";
}
.s7DGEJ:before {
  content: "\e906";
}
.Ozt5oe9jxjN:before {
  content: "\e907";
}
.QA2S0zB:before {
  content: "\e908";
}
.E1RrV5GClp:before {
  content: "\e909";
}
.OTO25RDJcq:before {
  content: "\e90a";
}
.vlL8RzO:before {
  content: "\e90b";
}
.UJUa98JB:before {
  content: "\e90c";
}
.wKfNxE18:before {
  content: "\e90d";
}
.rbZdl9hXW:before {
  content: "\e90e";
}
.yRMpzggE4AY:before {
  content: "\e90f";
}
.uV6gySJf:before {
  content: "\e910";
}
.J25QA1KKCPk:before {
  content: "\e911";
}
.V5VOko6:before {
  content: "\e912";
}
.K8jpla1cydj:before {
  content: "\e913";
}
.kJ74CW:before {
  content: "\e914";
}
.PAiv6dRyZIL:before {
  content: "\e915";
}
.cFDoZhAZE:before {
  content: "\e916";
}
.zGNb4tgoDa5:before {
  content: "\e917";
}
.gpwX8506vL:before {
  content: "\e918";
}
.lffeZf2aj:before {
  content: "\e919";
}
.nqG5HP74tL:before {
  content: "\e91a";
}
.TAse3GI:before {
  content: "\e91b";
}
.eT1bdEEKyE:before {
  content: "\e91c";
}
.CJRtYZ:before {
  content: "\e91d";
}
.zGnw5tsOK:before {
  content: "\e91e";
}
.UcB62wbT:before {
  content: "\e91f";
}
.tHxlOW:before {
  content: "\e920";
}
.eRoXQ6:before {
  content: "\e921";
}
.UpzdOYJ:before {
  content: "\e922";
}
.rcgTbgLT:before {
  content: "\e923";
}
.pOYL27f:before {
  content: "\e924";
}
.M4OtgAGSvOq:before {
  content: "\e925";
}
.bQNXmO:before {
  content: "\e926";
}
.TsYyWr63B:before {
  content: "\e927";
}
.gF5AYx:before {
  content: "\e928";
}
.g0bCEhWt4HM:before {
  content: "\e929";
}
.dGSJGYOXPYr:before {
  content: "\e92a";
}
.jtddLgL:before {
  content: "\e92b";
}
.KYpLim:before {
  content: "\e92c";
}
.eYiMYb9C1So:before {
  content: "\e92d";
}
.nG1tX0UXSD:before {
  content: "\e92e";
}
.U2otaixOG:before {
  content: "\e92f";
}
.MSVqq6g42F:before {
  content: "\e930";
}
.q7Yf1SK9V:before {
  content: "\e931";
}
.LAgjZXEZJ:before {
  content: "\e932";
}
.EbP1ZhP:before {
  content: "\e933";
}
.dymzT5:before {
  content: "\e934";
}
.EYVXdA:before {
  content: "\e935";
}
.psaKO8uHr9:before {
  content: "\e936";
}
.OG5JxxG:before {
  content: "\e937";
}
.HJboXd:before {
  content: "\e938";
}
.U7nhDat:before {
  content: "\e939";
}
.rt7V4rp:before {
  content: "\e93a";
}
.q9vqbd:before {
  content: "\e93b";
}
.liXXf2aD:before {
  content: "\e93c";
}
.xgQqVFupQp:before {
  content: "\e93d";
}
.hmdFg67C:before {
  content: "\e93e";
}
.p7eho90I0:before {
  content: "\e93f";
}
.QyKkwp7P75W:before {
  content: "\e940";
}
.WPvQNb5I6o:before {
  content: "\e941";
}
.JMOY8IXZO:before {
  content: "\e942";
}
.JWumldbJfF:before {
  content: "\e943";
}
.UQ4aiGrOsXI:before {
  content: "\e944";
}
.KhFzUOJQ9aH:before {
  content: "\e945";
}
.S54xapJcp:before {
  content: "\e946";
}
.CvoPlJu:before {
  content: "\e947";
}
.YGVsqMAAQ:before {
  content: "\e948";
}
.uz6FZVQG:before {
  content: "\e949";
}
.Q4iHtA:before {
  content: "\e94a";
}
.DqExnVb4:before {
  content: "\e94b";
}
.zdslgibOg4:before {
  content: "\e94c";
}
.pPRI1ND:before {
  content: "\e94d";
}
.mzy8lk:before {
  content: "\e94e";
}
.vPhHe1to:before {
  content: "\e94f";
}
.dYW1li:before {
  content: "\e950";
}
.vXMECp:before {
  content: "\e951";
}
.NBsUIv:before {
  content: "\e952";
}
.TD7YpYtVKo6:before {
  content: "\e953";
}
.qbvkr3Jta2:before {
  content: "\e954";
}
.ZZDiKCl6:before {
  content: "\e955";
}
.lZIzO8r:before {
  content: "\e956";
}
.cmDlMaC:before {
  content: "\e957";
}
.t4lgSk:before {
  content: "\e958";
}
.Uixv6PdOU7Y:before {
  content: "\e959";
}
.nZjvkPpA:before {
  content: "\e95a";
}
.Rfkm8XuG:before {
  content: "\e95b";
}
.bl8URSNx:before {
  content: "\e95c";
}
.y3FJcu:before {
  content: "\e95d";
}
.r4mmdB:before {
  content: "\e95e";
}
.qRaUyZvjcA:before {
  content: "\e95f";
}
.gNU3Gz02Zb:before {
  content: "\e960";
}
.BMqoUZtL8f:before {
  content: "\e961";
}
.kJntDZ4nBr1:before {
  content: "\e962";
}
.yEncJ5:before {
  content: "\e963";
}
.GjODjnsCxNQ:before {
  content: "\e964";
}
.dv0RsehYtwc:before {
  content: "\e965";
}
.OPk1lfHl:before {
  content: "\e966";
}
.SVT0aO82id:before {
  content: "\e967";
}
.EfXiNi1lE:before {
  content: "\e968";
}
.Cc5d73iMtf3:before {
  content: "\e969";
}
.QaI7Y9Rope8:before {
  content: "\e96a";
}
.yjLUHML:before {
  content: "\e96b";
}
.J7JAtxaVE2k:before {
  content: "\e96c";
}
.g1rcgeS:before {
  content: "\e96d";
}
.vAeUxMfm4:before {
  content: "\e96e";
}
.Xuitnf8i:before {
  content: "\e96f";
}
.cSCFcHcNw:before {
  content: "\e970";
}
.dNglDVcA:before {
  content: "\e971";
}
.NIU6bkC6uj:before {
  content: "\e972";
}
.meMVJikpvhe:before {
  content: "\e973";
}
.RNDcDK:before {
  content: "\e974";
}
.A7fMNdhR3:before {
  content: "\e975";
}
.qPaS2CYV34:before {
  content: "\e976";
}
.ky2FIVJ:before {
  content: "\e977";
}
.TwjZPe7RcNc:before {
  content: "\e978";
}
.Pvmhfe3zJf:before {
  content: "\e979";
}
.XTisHoxp:before {
  content: "\e97a";
}
.owLuNhHdJ:before {
  content: "\e97b";
}
.aODDB6Y:before {
  content: "\e97c";
}
.fEGHZt:before {
  content: "\e97d";
}
.mJcagpmKmY:before {
  content: "\e97e";
}
.xpnxmdlDui:before {
  content: "\e97f";
}
